
Redmine - Patch #4459

Korean translation update

2009-12-21 12:25 - Kihyun Yun

Status: Closed Start date: 2009-12-21

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

base version : 3188, trunk version: 3122

summary: The following is written in Korean for co-translators.

추가된 번역 :

버전 공유 기능, 자세한 참조는 #65

일감 상태별 진척도 관련 기능

일감 복제, 복사, 이동 관련 기능

일감유형 복사

변경된 번역 :

저장소 살피기 -> 저장소 둘러보기

In progress -> 진행, main trunk에서 assigned 상태가 없어졌습니다. 새로운 설정시에 기본값이 "진행"으로 바뀌어서 나타납니다.

편집 방식 -> text에 적당한 번역은 "본문"이 맞는 것으로 보입니다. 대만, 중국 등 비교.

의문나는 번역:

System Activity : 시스템 활동으로 하였으나, 제 판단에는 "전체 활동"의 의미인 듯 합니다. 즉, Global Activity in REDMINE의 의미로 읽힙니다.

전반적으로 activity와 관련된 번역을 보다 더 제대로 바꿔볼 필요가 있어 보입니다.

History

#1 - 2009-12-21 12:26 - Kihyun Yun

#65 is miss-typed, #465 is correct.

#2 - 2009-12-23 20:28 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r3228.
